@charset "UTF-8";
/* CSS Document */
img { 
	max-width:100%;
	max-height:auto;
}

p.text{ 
	font-size:1em;
	margin-left:10%;
	margin-right:10%;
	line-height:3;
	/* https://www.w3schools.com/cssref/pr_dim_line-height.php */
}

.article{
	margin-left:10%;
	margin-right:10%;
	margin-top:10em;
	margin-bottom:10em;
	color:Black;
}




@media (min-width:1000px){
	
	.article{
		margin-left:50px;
		width:800px;
		margin-top:10em;
		margin-bottom:20em;
		color:Black;
	}
	
	img{
		max-width:1000px;
		max-height:1000px;
		width:auto;
	}
	
	p.text{
		margin-left:3em;
		width:800px;
		
	}
}

@media (max-width:700px){
	
	.article{
		margin-left:5%;
		margin-right:5%;
		margin-top:2em;
		margin-bottom:5em;
		color:Black;
	}
	


}
